# #-#-#-#-#  lt-upstream.po (lt)  #-#-#-#-#
# translation of lt.po to Lithuanian
# Lithuanian translation of totem.
# Copyright (C) 2004-2006, 2007, 2008 Free Software Foundation, Inc.
# This file is distributed under the same license as the totem package.
# Artūras Šlajus <x11@h2o.pieva.net>, 2004.
# Justina Klingaitė <justina.klingaite@gmail.com>, 2005.
# Gintautas Miliauskas <gintas@akl.lt>, 2007, 2008, 2009.
# Marius Gedminas <marius@gedmin.as>, 2007.
# Žygimantas Beručka <zygis@gnome.org>, 2004-2007, 2013, 2014, 2015.
# Aurimas Černius <aurisc4@gmail.com>, 2010, 2013, 2015, 2016, 2017.
#
# #-#-#-#-#  lt-downstream.po (lt)  #-#-#-#-#
# translation of lt.po to Lithuanian
# Lithuanian translation of totem.
# Copyright (C) 2004-2006, 2007, 2008 Free Software Foundation, Inc.
# This file is distributed under the same license as the totem package.
# Artūras Šlajus <x11@h2o.pieva.net>, 2004.
# Justina Klingaitė <justina.klingaite@gmail.com>, 2005.
# Gintautas Miliauskas <gintas@akl.lt>, 2007, 2008, 2009.
# Marius Gedminas <marius@gedmin.as>, 2007.
# Žygimantas Beručka <zygis@gnome.org>, 2004-2007, 2013, 2014, 2015.
# Aurimas Černius <aurisc4@gmail.com>, 2010, 2013, 2015.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: lt\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=totem&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 20:27+0100\n"
"PO-Revision-Date: 2016-02-10 01:18+0200\n"
"Last-Translator: Aurimas Černius <aurisc4@gmail.com>\n"
"Language-Team: Lietuvių <gnome-lt@lists.akl.lt>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  lt-upstream.po (lt)  #-#-#-#-#\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n"
"%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Gtranslator 2.91.7\n"
"X-Project-Style: gnome\n"
"#-#-#-#-#  lt-downstream.po (lt)  #-#-#-#-#\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n"
"%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Poedit 1.8.6\n"
"X-Project-Style: gnome\n"

#: ../data/org.gnome.totem.gschema.xml.in.h:12
#, fuzzy
msgctxt "subtitle-encoding"
msgid "'UTF-8'"
msgstr ""
"#-#-#-#-#  lt-upstream.po (lt)  #-#-#-#-#\n"
"'UTF-8'\n"
"#-#-#-#-#  lt-downstream.po (lt)  #-#-#-#-#\n"
"„UTF-8“"
